webSPELL 'getlang.php' SQL Injection Vulnerability

Bugtraq ID: 34862
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 07 2009 12:00AM
Updated: May 08 2009 02:16AM
Credit: DNX
Vulnerable: webSPELL webSPELL 4.2 e
webSPELL webSPELL 4.1.2
webSPELL webSPELL 4.1.1
webSPELL webSPELL 4.1
webSPELL webSPELL 4.2.0d
webSPELL webSPELL 4.2.0c
webSPELL webSPELL 4.0
Not Vulnerable: webSPELL webSPELL 4.2 f


 

Privacy Statement
Copyright 2010, SecurityFocus